<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>Greetings from JavaScript</title>
      <script type="text/javascript" src="functions.js"></script>
  </head>
  <body onload="greets(); writeMessage();">
    <h1 id="HTMLMessage"></h1>
  </body>
</html>